/*----------------------------*/
/* Clearfix                   */
/*----------------------------*/

.group:before,
.clearfix:after {
  content: "";
  display: table;
}
.clearfix:after {
  clear: both;
}
.clearfix {
  clear: both;
}

/*----------------------------*/
/* Basic stuff                */
/*----------------------------*/

body {
  font-family: 'Montserrat', sans-serif;
  font-size: 16px;
  padding-bottom: 30px;
  background-color: #ffffff;
}

h1, h2, h3 {
  text-transform: lowercase;
  margin: 30px auto;
}
h1 {
  font-size: 64px;
  max-width: 600px;
  text-align: center;
  color: #454545;
  display: block;
}
h2 {
  font-size: 24px;
  background-color: #454545;
  color: #ffffff;
  text-align: center;
}
h3 {
  font-size: 24px;
  margin: 10px auto;
  color: #454545;
  margin-bottom: 0;
}

strong {
  color: #454545;
}

a {
  text-decoration: none;
  color: inherit;
}
a:visited {
  color: inherit;
}
p.faq a {
  text-decoration: underline;
}

dt {
  font-weight: bold;
}
dd {
  margin-bottom: 10px;
}

/*----------------------------*/
/* Text content               */
/*----------------------------*/

.text-content {
  max-width: 600px;
  margin: 0 auto;
  margin-bottom: 10px;
  padding: 0 30px 0 30px;
  box-sizing: border-box;
}

/*----------------------------*/
/* Main button grid           */
/*----------------------------*/

.season-list {
  border: 1px solid #ffffff;
  max-width: 600px;
  box-sizing: border-box;
  margin: 0 auto;
}

.season-list a {
  display: block;
  float: left;
  color: #ffffff;
  background: #222222;
  background-repeat: no-repeat;
  box-sizing: border-box;
  margin: 0;
  line-height: 140px;
  text-align: left;
  vertical-align: bottom;
  border: 2px solid #ffffff;
  border-radius: 20px;
  padding: 0;
  font-size: 36px;
  font-weight: 700;
  text-transform: lowercase;
  height: 100px;
  padding: 0 0 2px 8px;
  width: 50%;
}

/*----------------------------*/
/* Button backgrounds         */
/*----------------------------*/

#y1 {
  background-image: url(../images/season_buttons/button1.jpg);
}
#y2 {
  background-image: url(../images/season_buttons/button2.jpg);
}
#y3 {
  background-image: url(../images/season_buttons/button3.jpg);
}
#y4 {
  background-image: url(../images/season_buttons/button4.jpg);
}
#y5 {
  background-image: url(../images/season_buttons/button5.jpg);
}
#y6 {
  background-image: url(../images/season_buttons/button6.jpg);
}
#y7 {
  background-image: url(../images/season_buttons/button7.jpg);
}
#sp {
  background-image: url(../images/season_buttons/button8.jpg);
}

/*----------------------------*/
/* footer                     */
/*----------------------------*/

footer {
  margin-top: 30px;
}
footer li {
  display: inline-block;
  margin: 5px 30px;
}

footer ul {
  display: table;
  margin: 10px auto;
  max-width: 600px;
  padding: 0;
  text-align: center;
}
.nav-bar {
  background-color: #454545;
  color: #ffffff;
  padding: 1px;
}

ul#social-links {
  color: #454545;
}

/*----------------------------*/
/* Season display             */
/*----------------------------*/

section#in-which,
section#big-downloads,
section#list-instructions {
  padding-left: 50px;
}

.album-display {
  max-width: 600px;
  margin: 0 auto;
  margin-bottom: 10px;
  padding: 0 30px 0 30px;
  height: auto;
}

div.album-header {
  display: inline-block;
  max-width: 600px;
  border-bottom: 4px solid #454545;
  vertical-align: bottom;
  position: relative;
}

div.album-title {
  display: inline-block;
  vertical-align: bottom;
  padding-bottom: 5px;
  box-sizing: border-box;
  position: absolute;
  bottom: 0;
}

.album-header img {
  width: 33.3%;
  height: auto;
  float: left;
  margin-right: 10px;
  margin-left: 50px;
  border: 4px solid #454545;
  border-bottom: none;
  vertical-align: bottom;
}

#in-which {
  text-align: center;
}

table {
  border-collapse: collapse;
  table-layout: fixed;
  max-width: 600px;
}

tr {
  border-bottom: 1px solid black;
}

th {
  text-align: left;
}

th.ep-num {
  text-align: center;
}
td.ep-num {
  text-align: right;
  padding-right: 10px;
}

section#big-downloads {
  margin-bottom: 15px;
}

#big-downloads h4 {
  margin-bottom: 0;
}
#big-downloads ul {
  margin: 0;
}

#big-downloads li{
  text-transform: lowercase;
}

#list-instructions {
  margin-top: 30px;
}

ul.big-dl-superset {
  padding: 2px 0;
}
ul.big-dl-subset{
  padding-left: 20px;
  display: inline-block;
}
.big-dl-inline li {
  display: inline-block;
  padding-right: 20px;
}
.big-dl-superset li {
  display: inline-block;
}
li.super {
  font-weight: bold;
  width: 150px;
  text-align: right;
}
.big-dl-short li {
  font-weight: bold;
}

td.ep-num, td.ep-title, td.dl-link {
  vertical-align: top;
}
th.ep-num {
  width: 50px;
}
th.ep-title {
  width: 510px;
}
th.dl-link {
  width: 25px;
}

.ep-detail {
  font-size: 14px;
  color: gray;
  padding-right: 50px;
  display: none;
  box-sizing: border-box;
}
.ep-detail:target {
  display: block;
}
input.hidden-input {
  display: none;
}

input[type=checkbox]:checked+div {
  display: block
}

.ep-detail ul {
  list-style-type: none;
  padding: 0;
  margin: 0;
}

ul.numbers {
  padding-left: 20px;
}
.numbers li {
  display: inline-block;
  width: 150px;
}
.ep-detail strong {
  color: inherit;
}

li.guest {
  color: #000000;
  font-size: 14px;
}

li.warning {
  color: #EE5555;
  font-size: 14px;
  padding-left: 20px;
}
li.warning-header {
  padding-left: 0;
}

img.icon {
  display: inline-block;
  vertical-align: middle;
  width: 15px;
  height: 15px;
}
img.warning {
  vertical-align: top;
}
audio {
  width: 100%;
}
audio.audio-special {
  width: 300px;
}
p.player {
  margin: 5px 0;
}
label {
  cursor: pointer;
}

img.special-logo {
  height: 175px;
  width: 175px;
  float: right;
  margin-right: -40px;
  margin-left: 10px;
  margin-bottom: 5px;
  border-radius: 3%;
  box-sizing: border-box;
  border: 2px solid #454545;
}

tr.special-in-order {
  background-color: #eeeef9;
}

/*----------------------------*/
/* Host display               */
/*----------------------------*/

section#guests {
  max-width: 500px;
  margin: 0 auto;
}

section.person-display {
  box-sizing: border-box;
  width: 100%;
  margin: 30px 0;
}

section.guest-display {
  margin: 30px 0;
  display: inline-block;
  padding: 0 10px;
}

.person-heading {
  padding: 0 15px;
}
.guest-heading{
  padding: 0;
  width: 265px;
  float: left;
}

.person-body {
  border-top: 5px solid #454545;
  padding: 0 15px;
  float: left;
}
.guest-body {
  padding: 0;
  width: 265px;
}

.person-avatar {
  height: 120px;
  width: 120px;
  border-radius: 50%;
  display: block;
  float: right;
  margin-top: -60px;
  border: 5px solid #454545;
}

.guest-avatar {
  height: 70px;
  width: 70px;
  margin-right: -5px;
}

.person-display h4 {
  width: 150px;
  font-size: 18px;
  display: inline-block;
  margin: 0;
  padding: 0;
}

.guest-display h4 {
  width: 200px;
}

ul.person-social {
  display: inline-block;
  padding: 0;
  margin: 0;
}
.person-social li {
  display: inline-block;
  font-size: 14px;
  width: 60px;
}

.appearances {
  float: left;
}

.appearances p {
  margin: 0 0 0 20px;
  padding: 0;
  border-bottom: 1px solid black;
}
.appearances ul {
  margin: 0;
  font-size: 12px;
  list-style: none;
  padding-left: 20px;
  width: 210px;
  box-sizing: border-box;

}
.appearances li {
  padding-left: 2em;
  text-indent: -2em;

  border-bottom: 1px solid black;
}

/*----------------------------*/
/* Season nav                 */
/*----------------------------*/

.prev,
.next {
}
.prev {
  float: left;
}
.next {
  float: right;
}
